#block-search, #block-search * {
  box-sizing: border-box;
}
#block-search {
  background: #EFE3B7;
  position: relative;
  margin-top: 90px;
}

.tl-container {
  max-width: 1240px;
  padding: 0 30px;
  margin: 0 auto;
}

#tl-title {
  margin: 0 auto 50px;
  max-width: 1180px;
  text-align: center;
  font-family: "Arial", sans-serif;
  color: #9a2814;
}
#tl-booking-form {
  margin:  18px auto 40px;
}

.tl-button {
  font-family: 'Open Sans',Arial,sans-serif;
  font-size: 13.5px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  border-radius: 0;
  color: #fff;
  height: 42px;
  border: solid 1px #9b3928;
  background-color: #9b3928;
  border-bottom-width: 0;
  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0%), 0 1px 0 0 rgb(255 255 255 / 0%) inset;
  text-shadow: 0 0 0 rgb(0 0 0 / 0%);
  padding: 5 14px;
  cursor: pointer;
  white-space: normal;
  min-width: 168px;
  width: 100%;
}

.tl-button:hover {
  color: #fff;
  text-decoration: none;
  background-color: #bc422f;
}